:root {
  --gradient: linear-gradient(135deg, #72EDF2 10%, #5151E5 100%);
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.25em;
}


.weather {
  &_side {
    position: relative;
    height: 100%;
    border-radius: 25px;
    background-image: url("https://images.unsplash.com/photo-1559963110-71b394e7494d?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=675&q=80");
    width: 300px;
    -webkit-box-shadow: 0 0 20px -10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 20px -10px rgba(0, 0, 0, 0.2);
    -webkit-transition: -webkit-transform 300ms ease;
    transition: -webkit-transform 300ms ease;
    -o-transition: transform 300ms ease;
    transform: translateZ(0) scale(1.02) perspective(1000px);
    float: left;

    &:hover {
      transform: scale(1.1) perspective(1500px) rotateY(10deg);
    }
  }

  &_gradient {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: var(--gradient);
    border-radius: 25px;
    opacity: 0.8;
    background-color: white;
  }

  &_icon {
    height: 60px;
    width: auto;
  }

  &_temp {
    margin: 0;
    font-weight: 700;
    font-size: 4em;
  }

  &_desc {
    margin: 0;

  }
}


.date {
  &_container {
    position: absolute;
    top: 25px;
    left: 25px;
  }

  &_name {
    margin: 0;
  }

  &_day {
    display: flex;
  }
}

.location {
  display: inline-block;
  margin-top: 10px;
}

.today{
  &_info {
    margin:0;
    &_list {
      font-size: 1em;
      display:flex;
      align-items: center;
    }
  }
}





